/* common */
.comm-news-item-bg {
  background-image: url(../../img/ja/common/newslist_item_bg.png);
}
.model-ttl-bg {
  background-image: url(../../img/ja/common/modal_ttl_bg.png);
}

/* PC */
@media (min-width: 1120px) {
  body {
    background-image: url(../../img/ja/common/body-bg.jpg);
    background-size: 100px 100px;
    background-repeat: repeat;
  }
  /* menu ======== */
  .menu-pc-logo-big {
    background-image: url(../../img/ja/menu/pc/menu_logo_big.png);
  }
  .menu-pc-logo-small {
    background-image: url(../../img/ja/menu/pc/menu_logo_small.jpg);
  }
  .menu-pc-character {
    background-image: url(../../img/ja/menu/pc/menu_character.png);
  }
  .menu-pc-news {
    background-image: url(../../img/ja/menu/pc/menu_news.png);
  }
  .menu-pc-special {
    background-image: url(../../img/ja/menu/pc/menu_special.png);
  }
  .menu-pc-story {
    background-image: url(../../img/ja/menu/pc/menu_story.png);
  }
  .menu-pc-system {
    background-image: url(../../img/ja/menu/pc/menu_system.png);
  }
  .menu-pc > .btns > ul > .active {
    background-image: url(../../img/ja/menu/pc/menu-btn-active.png);
    background-size: 31px 31px;
    background-position: center 32%;
  }
  /* footer ====== */
  .footer-bg {
    background-image: url(../../img/ja/footer/pc/footer_bg.jpg);
    background-repeat: repeat;
    background-position: top center;
    background-size: 200px 200px;
  }
  .footer-btn-pagetop {
    background-image: url(../../img/ja/footer/pc/footer_btn_pagetop.png);
  }
  .footer-logo-company {
    background-image: url(../../img/ja/footer/pc/footer_logo_company.png);
  }
  .footer-share-ttl {
    background-image: url(../../img/ja/footer/pc/footer_share_ttl.png);
  }
  .footer-vector {
    background-image: url(../../img/ja/footer/footer_vector.png);
  }
  .footer-logo {
    background-image: url(../../img/ja/footer/pc/logo_footer.png);
  }

  /* story */
  .story-01 {
    width: 1000px;
    height: 1434px;
    background-image: url(../../img/ja/story/pc/story_01.jpg);
  }
  .story-02 {
    width: 1000px;
    height: 1434px;
    background-image: url(../../img/ja/story/pc/story_02.jpg);
  }
  .story-03 {
    width: 1000px;
    height: 1434px;
    background-image: url(../../img/ja/story/pc/story_03.jpg);
  }
  .story-04 {
    width: 1000px;
    height: 1436px;
    background-image: url(../../img/ja/story/pc/story_04.jpg);
  }

  /* system */
  .system-01 {
    width: 1000px;
    height: 1129px;
    background-image: url(../../img/ja/system/pc/system_01.jpg);
  }
  .system-02 {
    width: 1000px;
    height: 1129px;
    background-image: url(../../img/ja/system/pc/system_02.jpg);
  }
  .system-03 {
    width: 1000px;
    height: 1129px;
    background-image: url(../../img/ja/system/pc/system_03.jpg);
  }
  .system-04 {
    width: 1000px;
    height: 1129px;
    background-image: url(../../img/ja/system/pc/system_04.jpg);
  }

  /* character */
  .character-select-01-04-bg-page {
    background-image: url(../../img/ja/character/pc/select/character_select_01-04_bg_page.png);
    background-size: 939px 1px;
    background-repeat: repeat-y;
    background-position: center;
  }
  .character-select-01-04-btn-back {
    background-image: url(../../img/ja/character/pc/select/character_select_01-04_btn_back.png);
  }
  .character-detail-btn-prev {
    background-image: url(../../img/ja/character/pc/detail/character_btn_nextprev.png);
  }
  .character-detail-btn-next {
    background-image: url(../../img/ja/character/pc/detail/character_btn_nextprev.png);
  }
  .character-detail-bg-lefttop {
    background-image: url(../../img/ja/character/pc/detail/character_bg_lefttop.png);
  }
  .character-detail-btn-back {
    background-image: url(../../img/ja/character/pc/detail/character_btn_back.png);
  }
  .character-detail-btn-back:hover {
    background-image: url(../../img/ja/character/pc/detail/character_btn_back_on.png);
  }
  .character-detail-bg-rightbottom {
    background-image: url(../../img/ja/character/pc/detail/character_bg_rightbottom.png);
  }
  .character-detail-btn-voice {
    background-image: url(../../img/ja/character/pc/detail/character_btn_voice.png);
  }
  .character-detail-btn-voice:hover {
    background-image: url(../../img/ja/character/pc/detail/character_btn_voice_on.png);
  }
  .character-index-bg-01 {
    background-image: url(../../img/ja/character/pc/index/character_select_bg_01.png);
  }
  .character-index-bg-02 {
    background-image: url(../../img/ja/character/pc/index/character_select_bg_02.png);
  }
  .character-index-bg-03 {
    background-image: url(../../img/ja/character/pc/index/character_select_bg_03.png);
  }
  .character-index-bg-04 {
    background-image: url(../../img/ja/character/pc/index/character_select_bg_04.png);
  }
  .character-index-btn-01 {
    background-image: url(../../img/ja/character/pc/index/character_select_btn_01.png);
  }
  .character-index-btn-02 {
    background-image: url(../../img/ja/character/pc/index/character_select_btn_02.png);
  }
  .character-index-btn-03 {
    background-image: url(../../img/ja/character/pc/index/character_select_btn_03.png);
  }
  .character-index-btn-04 {
    background-image: url(../../img/ja/character/pc/index/character_select_btn_04.png);
  }

  /* preregist */
  .preregist-kv {
    background-image: url(../../img/ja/preregist/pc/pre_resist_kv.png);
    background-size: 1290px 736px;
  }
  .preregist-btn-bg {
    background-image: url(../../img/ja/preregist/pc/pre_regist_btn_bg.png);
  }
  .preregist-btn-1 {
    background-image: url(../../img/ja/preregist/pc/pre_regist_btn_twitter.png);
  }
  .preregist-btn-2 {
    background-image: url(../../img/ja/preregist/pc/pre_regist_btn_line.png);
  }
  .preregist-btn-3 {
    background-image: url(../../img/ja/preregist/pc/pre_regist_btn_youtube.png);
  }
  .preregist-btn-4 {
    background-image: url(../../img/ja/preregist/pc/pre_regist_btn_yoyakutop10.png);
  }
  .preregist-btn-5 {
    background-image: url(../../img/ja/preregist/pc/pre_regist_btn_googleplay.png);
  }
  .preregist-btn-6 {
    background-image: url(../../img/ja/preregist/pc/pre_regist_btn_appstore.png);
  }
  .preregist-item-stamp {
    background-image: url(../../img/ja/preregist/pc/pre_resist_item_stamp.png);
  }
  .preregist-item-1 {
    background-image: url(../../img/ja/preregist/pc/pre_resist_item_01.png);
  }
  .preregist-item-2 {
    background-image: url(../../img/ja/preregist/pc/pre_resist_item_02.png);
  }
  .preregist-item-3 {
    background-image: url(../../img/ja/preregist/pc/pre_resist_item_03.png);
  }
  .preregist-item-4 {
    background-image: url(../../img/ja/preregist/pc/pre_resist_item_04.png);
  }
  .preregist-item-5 {
    background-image: url(../../img/ja/preregist/pc/pre_resist_item_05.png);
  }
  .preregist-item-6 {
    background-image: url(../../img/ja/preregist/pc/pre_resist_item_06.png);
  }
  .preregist-item-7 {
    background-image: url(../../img/ja/preregist/pc/pre_resist_item_07.png);
  }
  .preregist-item-8 {
    background-image: url(../../img/ja/preregist/pc/pre_resist_item_08.png);
  }
  .preregist-notice-ttl {
    background-image: url(../../img/ja/preregist/pre_resist_notes_ttl.png);
  }
  /* preregist-modal */
  .preregist-modal-bg {
    background-image: url(../../img/ja/preregist-modal/modal_bg_page.png);
    background-size: 200px 200px;
    background-repeat: repeat;
  }
  .preregist-modal-close-btn {
    background-image: url(../../img/ja/preregist-modal/pc/btn_close.png);
  }
  .preregist-modal-youtube {
    background-image: url(../../img/ja/preregist-modal/pc/youtube.png);
  }
  .preregist-modal-line {
    background-image: url(../../img/ja/preregist-modal/pc/line.png);
  }
  .preregist-modal-twitter {
    background-image: url(../../img/ja/preregist-modal/pc/twitter.png);
  }

  /* index */
  .index-black-bg {
    background-image: url(../../img/ja/index/pc/index_bg_black.png);
    background-size: 1596px 2230px;
    background-position: left;
  }
  .index-btn-more-bg {
    background-image: url(../../img/ja/index/pc/index_btn_more.png);
    background-size: 1033px 1124px;
    background-position: left;
  }
  .index-kv-1 {
    background-image: url(../../img/ja/index/pc/index_kv_1.jpg);
  }
  .index-kv-2 {
    background-image: url(../../img/ja/index/pc/index_kv_2.jpg);
  }
  .index-kv-3 {
    background-image: url(../../img/ja/index/pc/index_kv_3.jpg);
  }
  .index-movie-bg {
    background-image: url(../../img/ja/index/pc/movie_bg.png);
  }
  .index-movie-btn-play {
    background-image: url(../../img/ja/index/pc/movie_btn_play.png);
  }
  .index-regist-bg {
    background-image: url(../../img/ja/index/pc/pre_regist.png);
  }
  .index-news-ttl {
    background-image: url(../../img/ja/index/pc/news_ttl.png);
  }
  .index-twitter-ttl {
    background-image: url(../../img/ja/index/pc/twitter_ttl.png);
  }
  .index-contents-bg {
    background-image: url(../../img/ja/index/pc/index_bg_page.png);
    background-size: 1020px 1px;
    background-position: left;
    background-repeat: repeat-y;
  }

  /* news */
  .newslist-bg-page {
    background-image: url(../../img/ja/news/pc/newslist_bg_page.png);
    background-size: 900px 1px;
    background-position: left;
    background-repeat: repeat-y;
  }
  .newslist-btn-more {
    background-image: url(../../img/ja/news/pc/newslist_btn_more.png);
  }
  .newslist-menu-1 {
    background-image: url(../../img/ja/news/pc/newslist_menu_01.png);
    background-size: 81px 19px;
  }
  .newslist-menu-2 {
    background-image: url(../../img/ja/news/pc/newslist_menu_02.png);
    background-size: 109px 19px;
  }
  /* {
    background-image: url(../../img/ja/menu/pc/menu-btn-active.png);
    background-size: 31px 31px;
    background-position: center 32%;
  } */
  .newslist-ttl {
    background-image: url(../../img/ja/news/pc/pc_newslist_ttl.png);
  }
}
/* SP */
@media (max-width: 1120px) {
  body {
    background-image: url(../../img/ja/common/body-bg.jpg);
    background-size: 1rem 1rem;
    background-repeat: repeat;
  }
  /* menu ======== */
  .menu-sp-bg {
    background-image: url(../../img/ja/menu/sp/menu_bg.png);
  }
  .menu-sp-btn-1 {
    width: 0.28rem;
    height: 1.9rem;
    background-image: url(../../img/ja/menu/sp/menu_btn_01.png);
  }
  .menu-sp-btn-2 {
    width: 0.28rem;
    height: 1.88rem;
    background-image: url(../../img/ja/menu/sp/menu_btn_02.png);
  }
  .menu-sp-btn-3 {
    width: 0.28rem;
    height: 1.24rem;
    background-image: url(../../img/ja/menu/sp/menu_btn_03.png);
  }
  .menu-sp-btn-4 {
    width: 0.28rem;
    height: 2.04rem;
    background-image: url(../../img/ja/menu/sp/menu_btn_04.png);
  }
  .menu-sp-btn-5 {
    width: 0.28rem;
    height: 1.56rem;
    background-image: url(../../img/ja/menu/sp/menu_btn_05.png);
  }
  .menu-sp-btn-6 {
    width: 0.28rem;
    height: 2rem;
    background-image: url(../../img/ja/menu/sp/menu_btn_06.png);
  }
  .menu-sp-btn-close {
    background-image: url(../../img/ja/menu/sp/menu_btn_close.png) !important;
  }
  .menu-sp-btn {
    background-image: url(../../img/ja/menu/sp/menu_btn.png);
  }
  .menu-sp-logo,
  .footer-logo {
    background-image: url(../../img/ja/menu/sp/menu_logo.png);
  }
  /* footer ====== */
  .footer-bg {
    background-image: url(../../img/ja/footer/sp/footer_bg.jpg);
    background-repeat: repeat;
    background-position: top center;
    background-size: 2rem 2rem;
  }
  .footer-btn-pagetop {
    background-image: url(../../img/ja/footer/sp/footer_btn_pagetop_bg.png);
  }
  .footer-logo-company {
    background-image: url(../../img/ja/footer/sp/footer_logo_company.png);
  }
  .footer-share-ttl {
    background-image: url(../../img/ja/footer/sp/footer_share_ttl.png);
  }
  .footer-vector {
    background-image: url(../../img/ja/footer/footer_vector.png);
  }

  /* story */
  .story-01 {
    width: 6.4rem;
    height: 10.02rem;
    background-image: url(../../img/ja/story/sp/story_01.jpg);
  }
  .story-02 {
    width: 6.4rem;
    height: 10.02rem;
    background-image: url(../../img/ja/story/sp/story_02.jpg);
  }
  .story-03 {
    width: 6.4rem;
    height: 10.02rem;
    background-image: url(../../img/ja/story/sp/story_03.jpg);
  }
  .story-04 {
    width: 6.4rem;
    height: 10.02rem;
    background-image: url(../../img/ja/story/sp/story_04.jpg);
  }

  /* system */
  .system-01 {
    width: 6.4rem;
    height: 9.04rem;
    background-image: url(../../img/ja/system/sp/system_01.jpg);
  }
  .system-02 {
    width: 6.4rem;
    height: 9.05rem;
    background-image: url(../../img/ja/system/sp/system_02.jpg);
  }
  .system-03 {
    width: 6.4rem;
    height: 9.03rem;
    background-image: url(../../img/ja/system/sp/system_03.jpg);
  }
  .system-04 {
    width: 6.4rem;
    height: 9.03rem;
    background-image: url(../../img/ja/system/sp/system_04.jpg);
  }

  /* character */
  .character-index-bg-01 {
    background-image: url(../../img/ja/character/sp/index/character_select_01.png);
  }
  .character-index-bg-02 {
    background-image: url(../../img/ja/character/sp/index/character_select_02.png);
  }
  .character-index-bg-03 {
    background-image: url(../../img/ja/character/sp/index/character_select_03.png);
  }
  .character-index-bg-04 {
    background-image: url(../../img/ja/character/sp/index/character_select_04.png);
  }
  .character-index-btn-01 {
    background-image: url(../../img/ja/character/sp/index/character_select_ttl_01.png);
  }
  .character-index-btn-02 {
    background-image: url(../../img/ja/character/sp/index/character_select_ttl_02.png);
  }
  .character-index-btn-03 {
    background-image: url(../../img/ja/character/sp/index/character_select_ttl_03.png);
  }
  .character-index-btn-04 {
    background-image: url(../../img/ja/character/sp/index/character_select_ttl_04.png);
  }
  .character-index-cover {
    background-image: url(../../img/ja/character/sp/index/character_select_cover.png);
  }
  /* character select */
  .character-select-01-04-bg-page {
    background-image: url(../../img/ja/character/sp/select/character_select_01-04_bg_page.png);
    background-size: 5.94rem 2px;
    background-repeat: repeat-y;
    background-position: center;
  }
  .character-select-01-04-btn-back {
    background-image: url(../../img/ja/character/sp/select/character_select_btn_back.png);
  }
  /* character detail */
  .character-detail-btn-prev {
    background-image: url(../../img/ja/character/sp/detail/character_btn_next_back.png);
  }
  .character-detail-btn-next {
    background-image: url(../../img/ja/character/sp/detail/character_btn_next_back.png);
  }
  /* .character-detail-bg-lefttop {
    background-image: url(../../img/ja/character/pc/detail/character_bg_lefttop.png);
  } */
  .character-detail-btn-back {
    background-image: url(../../img/ja/character/sp/detail/character_btn_close.png);
  }
  /* .character-detail-btn-back:hover {
    background-image: url(../../img/ja/character/pc/detail/character_btn_back_on.png);
  } */
  /* .character-detail-bg-rightbottom {
    background-image: url(../../img/ja/character/pc/detail/character_bg_rightbottom.png);
  } */
  .character-detail-btn-voice {
    background-image: url(../../img/ja/character/sp/detail/character_btn_voice.png);
  }
  .character-detail-btn-voice:hover {
    background-image: url(../../img/ja/character/sp/detail/character_btn_voice_on.png);
  }

  /* preregist */
  .preregist-kv {
    background-image: url(../../img/ja/preregist/sp/index_kv_01.jpg);
  }
  .preregist-logo {
    background-image: url(../../img/ja/preregist/sp/index_logo.png);
  }
  .preregist-kv-msg {
    background-image: url(../../img/ja/preregist/sp/pre_resist_kv_msg.png);
  }
  .preregist-btn-bg {
    background-image: url(../../img/ja/preregist/sp/pre_resist_bg.png);
  }
  .preregist-btn-ttl {
    background-image: url(../../img/ja/preregist/sp/pre_regist_btn_ttl.png);
  }
  .preregist-btn-1 {
    background-image: url(../../img/ja/preregist/sp/pre_regist_btn_twitter.png);
  }
  .preregist-btn-2 {
    background-image: url(../../img/ja/preregist/sp/pre_regist_btn_line.png);
  }
  .preregist-btn-3 {
    background-image: url(../../img/ja/preregist/sp/pre_regist_btn_youtube.png);
  }
  .preregist-btn-4 {
    background-image: url(../../img/ja/preregist/sp/pre_regist_btn_yoyakutop10.png);
  }
  .preregist-btn-5 {
    background-image: url(../../img/ja/preregist/sp/pre_regist_btn_googleplay.png);
  }
  .preregist-btn-6 {
    background-image: url(../../img/ja/preregist/sp/pre_regist_btn_appstore.png);
  }
  .preregist-item-stamp {
    background-image: url(../../img/ja/preregist/sp/pre_resist_item_stamp.png);
  }
  .preregist-item-1 {
    background-image: url(../../img/ja/preregist/sp/pre_resist_item_01.png);
  }
  .preregist-item-2 {
    background-image: url(../../img/ja/preregist/sp/pre_resist_item_02.png);
  }
  .preregist-item-3 {
    background-image: url(../../img/ja/preregist/sp/pre_resist_item_03.png);
  }
  .preregist-item-4 {
    background-image: url(../../img/ja/preregist/sp/pre_resist_item_04.png);
  }
  .preregist-item-5 {
    background-image: url(../../img/ja/preregist/sp/pre_resist_item_05.png);
  }
  .preregist-item-6 {
    background-image: url(../../img/ja/preregist/sp/pre_resist_item_06.png);
  }
  .preregist-item-7 {
    background-image: url(../../img/ja/preregist/sp/pre_resist_item_07.png);
  }
  .preregist-item-8 {
    background-image: url(../../img/ja/preregist/sp/pre_resist_item_08.png);
  }
  .preregist-resist-notes-ttl {
    background-image: url(../../img/ja/preregist/pre_resist_notes_ttl.png);
  }

  /* preregist modal */
  .preregist-modal-bg {
    background-image: url(../../img/ja/preregist-modal/modal_bg_page.png);
    background-size: 2rem 2rem;
    background-repeat: repeat;
  }
  .preregist-modal-close-btn {
    background-image: url(../../img/ja/preregist-modal/sp/btn_close.png);
  }
  .preregist-modal-youtube {
    background-image: url(../../img/ja/preregist-modal/sp/youtube.png);
  }
  .preregist-modal-line {
    background-image: url(../../img/ja/preregist-modal/sp/line.png);
  }
  .preregist-modal-twitter {
    background-image: url(../../img/ja/preregist-modal/sp/twitter.png);
  }
  .preregist-notice-ttl {
    background-image: url(../../img/ja/preregist/pre_resist_notes_ttl.png);
  }

  /* index */
  .index-black-bg {
    background-image: url(../../img/ja/index/pc/index_bg_black.png);
    background-size: 1596px 2230px;
    background-position: left;
  }
  .index-btn-more-bg {
    background-image: url(../../img/ja/index/pc/index_btn_more.png);
    background-size: 1033px 1124px;
    background-position: left;
  }
  .index-kv-1 {
    background-image: url(../../img/ja/index/sp/index_kv_01.jpg);
  }
  .index-kv-2 {
    background-image: url(../../img/ja/index/sp/index_kv_02.jpg);
  }
  .index-kv-3 {
    background-image: url(../../img/ja/index/sp/index_kv_03.jpg);
  }
  .index-logo {
    background-image: url(../../img/ja/index/sp/index_logo.png);
  }
  .index-movie-bg {
    background-image: url(../../img/ja/index/sp/index_movie.png);
  }
  .index-movie-btn-play {
    background-image: url(../../img/ja/index/sp/movie_btn_play.png);
  }
  .index-news-ttl {
    background-image: url(../../img/ja/index/sp/news_ttl.png);
  }
  .index-twitter-bg {
    background-image: url(../../img/ja/index/sp/twitter_bg.png);
  }

  /* news */
  .newslist-btn-more {
    background-image: url(../../img/ja/news/sp/newslist_btn_more.png);
  }
  .newslist-menu-1 {
    background-image: url(../../img/ja/news/sp/newslist_menu_01.png);
    background-size: 0.4rem 1.55rem;
  }
  .newslist-menu-2 {
    background-image: url(../../img/ja/news/sp/newslist_menu_02.png);
    background-size: 0.4rem 1.83rem;
  }
  .newslist-ttl {
    background-image: url(../../img/ja/news/sp/newslist_ttl.png);
  }
}
